.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; 
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
}

.shadetabs li a:visited{
color: #E2E2E2;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #E2E2E2;
}

.shadetabs li.selected{
position: relative;
top: 1px;
}

.shadetabs li.selected a{ 
background-color:#AF628B;
background-image:url(../images/shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li.selected a:hover{ 

text-decoration: none;
}

.tabcontentstyle{ 
border: 1px solid #AF628B;

margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
}
#div_user_addition{
border:solid 1px #AF628B; 
/*width:400px;
 margin-left:75px;"*/
}
.trset{
/*color:#663300;*/
color:#663333;
background-color:#AF628B; 

/*width:400px;
 margin-left:75px;"*/
}
.fset{
/*color:#663300;*/
/*color:#663333;*/
background-color:#AF628B; 

/*width:400px;
 margin-left:75px;"*/
}
.popset{
background-color:#AF628B;

/*width:400px;
 margin-left:75px;"*/
}
#userviewer{
border:solid 1px #AF628B; 
/*width:400px;
 margin-left:75px;"*/
}
html,body #outer{ overflow:auto; height:400px;}
#outer
{
width:650px;
border:1px solid #AF628B;
padding:0px 0px 0px 0px;
/*background-image:url(../images/home_background-dce.jpg);*/
}
#heading tr
{
 color:#00FF33; 
 background-color:#00FF66;

}
#left h2
{
	
	color: #660000;
	
}

	
#outer h2
{
	font-size:18px;
	color:#660000;
	/*background-image:url(../images/h2_bg.jpg);*/
	background-repeat:repeat-x;
	text-align:center;
	width:650px;
	padding:0px 0px 0px 0px;

	overflow:auto;
}
@media print {
.tabcontent {
display:block!important;
}
}
.style5 {
	color: #FF0000;
	font-weight: bold;
}